[Info]
AllColumnIDs=prod_code∧all_amt∧useful_amt∧can_get_amt∧today_in∧today_out∧exch_freeze∧app_freeze_amt∧unit_cost∧s_offset_froz∧
AllColumnNames=交割品种代码∧当前库存∧可用库存∧可提库存∧当日入库∧当日出库∧交易冻结∧提货冻结∧库存成本∧充抵冻结∧
AllColumnNamesEn=Contracts∧Current Inventory∧Avai Inventory∧Avai Inventory for Take Delivery∧Intraday Inbound∧Intraday Outbound∧Orders Freezing∧Take Delivery Freezing∧Inventory Cost∧Offset froz∧
AllColumnWidths=120∧80∧80∧80∧80∧80∧80∧80∧80∧80∧
AllColumnWidthsEn=80∧125∧115∧210∧130∧140∧125∧155∧110∧110∧
AllColumnAligns=1∧3∧3∧3∧3∧3∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧
 
